Activity log for bug #1467511

Date Who What changed Old value New value Message
2015-06-22 13:14:52 Timur Sufiev bug added bug
2015-06-25 16:03:56 Timur Sufiev merlin: assignee Timur Sufiev (tsufiev-x)
2015-06-25 16:04:32 Timur Sufiev merlin: status New In Progress
2015-06-26 18:01:05 OpenStack Infra merlin: status In Progress Fix Committed